ActiveWeb Contentserver Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 24895
Class: Input Validation Error
CVE: CVE-2007-3014
Remote: Yes
Local: No
Published: Jul 13 2007 12:00AM
Updated: Jul 13 2007 06:36PM
Credit: RedTeam Pentesting is credited with the discovery of these vulnerabilities.
Vulnerable: ActiveWebSoftwares.com contentserver 5.6.2929
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus